﻿$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.4.0.1/PE-bear_0.4.0.1_x86_win.zip'
$url64      = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.4.0.1/PE-bear_0.4.0.1_x64_win.zip'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  softwareName  = 'pebear'

  checksum      = '60cae99d5aa56ab4e8f440e0efa35413a2386fec2042858fd5a4b0a2e01faf1d'
  checksumType  = 'sha256'
  checksum64    = 'dd71c0b5e515d32780b55ce9822f1c976036ebfa4cb542ca96fa636dc6c6f23c'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
